gsasl_finish(3)

NAME
gsasl_finish - API function

SYNOPSIS
#include <gsasl.h>

void gsasl_finish(Gsasl_session * sctx);

ARGUMENTS

Gsasl_session * sctx
    libgsasl session handle.

DESCRIPTION
Destroy a libgsasl client or server handle. The handle must not be used with other libgsasl functions after this call.

REPORTING BUGS
Report bugs to <bug-gsasl@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GNU SASL home page: http://www.gnu.org/software/gsasl/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gsasl is maintained as a Texinfo manual. If the info and gsasl programs are properly installed at your site, the command

    info gsasl

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gsasl/manual/